name: weather-md
desc: GroWeather - Weather Station (Middle) (historic only)
default: OutT

[Stat]
  desc: Status of data reading (ok=0, error=1)
  comm: The status of reading the data from this weather station (Middl)

[OutT]
  desc: Out Temperature
  unit: °C
  comm: The outdoors temperature at this weather station (Middle)

[RelH]
  desc: Relative Humidity
  unit: %
  comm: The relative humidity at this weather station (Middle)

[Baro]
  desc: Barometric Pressure
  unit: mbar
  comm: The barometric pressure at this weather station (Middle)

[DewP]
  desc: Dew Point Temperature
  unit: °C
  comm: The dew point temperature at this weather station (Middle)

[Leaf]
  desc: Leaf Wetness (dry=0..wet=15)
  comm: The value of leaf wetness *anturi* which depends on the amount moisture in the air at this weather station (Middle)

[Volt]
  desc: Power supply voltage
  unit: V
  comm: The supply voltage of this weather station (Middle)
